#mapmain {
    width: 100%;
    height: 450px;
}

#map0 {
    width: 100%;
    height: 450px;
}

.posters .posters__item .post__poster{
    height:100%;
}
a.footer_phone_item, a.footer_phone_item:hover{color:#fff;}

.posters_responsive-image .posters__item {
    height: auto !important;
}
@media screen and (min-width: 1100px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 520px;
    }
}

@media screen and (max-width: 1100px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 460px;
    }
}

@media screen and (max-width: 1020px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 420px;
    }
}

@media screen and (max-width: 960px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 380px;
    }
}

@media screen and (max-width: 840px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 360px;
    }
}

@media screen and (max-width: 720px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 320px;
    }
}

@media screen and (max-width: 600px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 280px;
    }
}

@media screen and (max-width: 480px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 240px;
    }
}

@media screen and (max-width: 360px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 200px;
    }
}

@media screen and (max-width: 320px)
{
    .posters .posters__item, .post_video  .video_start, .product_video_item
    {
        height: 190px;
    }
}

@media screen and (max-width: 360px)
{
    .posters .posters__item
    {
        height: 120px;
    }
}

@media screen and (max-width: 320px)
{
    .posters .posters__item
    {
        height: 100px;
    }
}


.card__state{
    height:auto;
}
.post-margin-item{ margin-bottom:50px;}
.footer__title a, .footer__title a:hover{ color:#fff;}
.lots__list .lots__about a,.lots__list .lots__about a:hover{color:#666;}